<!DOCTYPE html>
<html>
<head>
	<title>CSS</title>
	<link rel="stylesheet" type="text/css" href="ex1.css">
	<style type="text/css">
		body{
			background-color: rgb(200,200,200);
		}
	</style>
</head>
<body>
	<h1>Titre 1</h1>
	<a href="#fin"><h2>Titre 2</h2></a>
	<div  class="ext">
		<p style="font-family: 'commic sans ms';color: red; font-size: 30px">Programmation web</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. 
		</p>
		<div class="int">
		<p>Ut enim ad minim veniam, quis nostrud <span class="del">exercitation</span> ullamco laboris nisi ut aliquip ex ea commodo	
		</p>
		<p>consequat. <span class="inst">Duis aute</span> irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	</div>
	</div>
	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	consequat. <span class="del">Duis aute</span> irure dolor in reprehenderit in voluptate velit esse
	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	<p id="fin">Fin</p>

</body>
</html>